<!--The content below is only a placeholder and can be replaced.-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Main</a>
  <ul class="nav navbar-nav" routerLinkActive="active">
    <li class="nav-item">
      <a class="nav-link" routerLink="myvehicles">MyVehicles</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="myvehicles">sdada</a>
    </li>
  </ul>
</nav>

  <div style="text-align:center">
    <h1>
      Welcome to {{ title }}!
    </h1>

    <img width="300" alt="Angular Logo" src="https://ocdn.eu/pulscms-transforms/1/RwuktkqTURBXy9hNzA3NWFmZjdlMTJhNmM4MmVjMzE0NzkzMDU5NTAwMC5qcGVnkpUCzQPAAMLDlQIAzQPAwsM">
    <img width="300" alt="Angular Logo" src="https://i1.kwejk.pl/k/obrazki/2017/09/f3d507babedecab15da1ca1825af606d.jpg">
  </div>
  <router-outlet></router-outlet>
